Subject: [PATCH] t7502-commit.sh: fix a broken and-chain

From: Ramsay Jones <[email-masked]>
Date: Tue, 28 Apr 2015 13:04:44 +0100

Signed-off-by: Ramsay Jones <[email-masked]>
---

Hi Junio,

This test recently started failing for me. I haven't heard anyone
else complaining about this, so maybe I should look into why my
environment may be different to everyone else ... :-D (when I can
find some time, of course!)

ATB,
Ramsay Jones

 t/t7502-commit.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/t/t7502-commit.sh b/t/t7502-commit.sh
index 051489e..2e0d557 100755
--- a/t/t7502-commit.sh
+++ b/t/t7502-commit.sh
@@ -370,7 +370,7 @@ exit 0
 EOF
 
 test_expect_success !AUTOIDENT 'do not fire editor when committer is bogus' '
-	>.git/result
+	>.git/result &&
 	>expect &&
 
 	echo >>negative &&
-- 
2.3.0